DICTCONV(1)

NAME
DictConv: - dictionary file converter

SYNOPSIS
dictconv [-hv] -o OUTPUT_FILE INPUT_FILE

DESCRIPTION
Convert INPUT_FILE dictionary to OUTPUT_FILE dictionary. The extension of file determines the dictionary type.

-o  OUTPUT_FILE path to target dictionary

INPUT_FILE
    path to source dictionary

-h  print help message and exit

-?  print help message and exit

-v  shows the version information and exit

  INPUT_FILE can be:

    Babylon Glossary (.bgl) Freedict dictionary (.tei) Sdictionary dictionary (.dct) StarDict dictionary (.ifo)

  OUTPUT_FILE can be:

    DICT dictionary (.index) PlainText dictionary (.dic) StarDict dictionary (.ifo)

Convert INPUT_FILE dictionary to OUTPUT_FILE dictionary. The extension of file determines the dictionary type.

-o  OUTPUT_FILE path to target dictionary

INPUT_FILE
    path to source dictionary

-h  print help message and exit

-?  print help message and exit

-v  shows the version information and exit

  INPUT_FILE can be:

    Babylon Glossary (.bgl) Freedict dictionary (.tei) Sdictionary dictionary (.dct) StarDict dictionary (.ifo)

  OUTPUT_FILE can be:

    DICT dictionary (.index) PlainText dictionary (.dic) StarDict dictionary (.ifo)

SEE ALSO
DictConv homepage: http://ktranslator.sourceforge.net/

The GNU General Public License.

AUTHOR
DictConv was written by Raul Fernandes <rgfbr@yahoo.com.br>.

This manual page was written by Francesco Namuri with help2man tool.